CERCA
PER MODELLO
FullScreen Chatbox! :)

Utente del giorno: carotix con ben 8 Thanks ricevuti nelle ultime 24 ore
Utente della settimana: 9mm con ben 21 Thanks ricevuti negli ultimi sette giorni
Utente del mese: gianpassa con ben 78 Thanks ricevuti nell'ultimo mese

Pagina 5 di 397 primaprima ... 345671555105 ... ultimoultimo
Ultima pagina
Visualizzazione dei risultati da 41 a 50 su 3961
Discussione:

[KERNEL][GT-I9070/P][JB 4.1.2]CoCore[S Advance]

Se questa discussione ti è stata utile, ti preghiamo di lasciare un messaggio di feedback in modo che possa essere preziosa in futuro anche per altri utenti come te!
  1. #41
    Androidiano


    Registrato dal
    Aug 2012
    Messaggi
    72

    Ringraziamenti
    7
    Ringraziato 5 volte in 5 Posts
    Predefinito

    R: [KERNEL] CoCore-E 2.8

    Ho installato la versione 2.8. Che bomba! Telefono molto più fluido e veloce, prima ogni tanto si bloccava per parecchi secondi, ora non è ancora successo. Consigliato a tutti.

    Inviato dal mio GT-I9070 con Tapatalk 2

  2.  
  3. #42
    Senior Droid L'avatar di Stevex26


    Registrato dal
    Jan 2013
    Località
    Bologna
    Messaggi
    587
    Smartphone
    Moto G 4G, Nexus 7

    Ringraziamenti
    74
    Ringraziato 180 volte in 122 Posts
    Predefinito

    Quote Originariamente inviato da Azrub Visualizza il messaggio
    Ho installato la versione 2.8. Che bomba! Telefono molto più fluido e veloce, prima ogni tanto si bloccava per parecchi secondi, ora non è ancora successo. Consigliato a tutti.

    Inviato dal mio GT-I9070 con Tapatalk 2
    Nella guida è presente anche la nuova versione, la 3.3 che ha delle migliorie. Puoi trovare il changelog completo nel primo post.

    Inviato dal mio Galaxy S Advance 4.1.2
    My devices:

    Moto G LTE -> Stock Lollipop 5.1
    Asus Nexus 7 -> Stock Lollipop 5.1.1

  4. #43
    Androidiano L'avatar di HeroGian


    Registrato dal
    Jan 2013
    Località
    Reggio Emilia
    Messaggi
    93
    Smartphone
    Galaxy S Advance JB 4.1.2

    Ringraziamenti
    3
    Ringraziato 2 volte in 2 Posts
    Predefinito

    Oggi volevo provare ad utilizzare trickster mod, ma non capisco perche' ogni volta che lo apro mi dice che e necessario avere il cell Rootato e mi si chiude il programma..io il root ce l'ho altrimenti non sarei nemmeno riuscito ad installare il kernel xd
    Anche a voi è capitato per caso??

    Inviato dal mio Galaxy S Advance 4.1.2 con Tapatalk 2

  5. #44
    Senior Droid L'avatar di Stevex26


    Registrato dal
    Jan 2013
    Località
    Bologna
    Messaggi
    587
    Smartphone
    Moto G 4G, Nexus 7

    Ringraziamenti
    74
    Ringraziato 180 volte in 122 Posts
    Predefinito

    Quote Originariamente inviato da HeroGian Visualizza il messaggio
    Oggi volevo provare ad utilizzare trickster mod, ma non capisco perche' ogni volta che lo apro mi dice che e necessario avere il cell Rootato e mi si chiude il programma..io il root ce l'ho altrimenti non sarei nemmeno riuscito ad installare il kernel xd
    Anche a voi è capitato per caso??

    Inviato dal mio Galaxy S Advance 4.1.2 con Tapatalk 2
    Si succede anche a me! Nonostante abbia il cell rootato mi viene l'avviso e si richiude... prima funzionava bene, ora non va non più! Cerco un modo per risolvere!

    Inviato dal mio Galaxy S Advance 4.1.2
    My devices:

    Moto G LTE -> Stock Lollipop 5.1
    Asus Nexus 7 -> Stock Lollipop 5.1.1

  6. #45
    Androidiano


    Registrato dal
    Aug 2012
    Messaggi
    72

    Ringraziamenti
    7
    Ringraziato 5 volte in 5 Posts
    Predefinito

    Quote Originariamente inviato da Stevex26 Visualizza il messaggio
    Nella guida è presente anche la nuova versione, la 3.3 che ha delle migliorie. Puoi trovare il changelog completo nel primo post.

    Inviato dal mio Galaxy S Advance 4.1.2
    Sì lo so, però ho letto vari commenti che la nuova versione sia meno fluida e che ogni tanto si blocca il cellulare. Confermi?

    Inviato dal mio GT-I9070 con Tapatalk 2

  7. #46
    Senior Droid L'avatar di Stevex26


    Registrato dal
    Jan 2013
    Località
    Bologna
    Messaggi
    587
    Smartphone
    Moto G 4G, Nexus 7

    Ringraziamenti
    74
    Ringraziato 180 volte in 122 Posts
    Predefinito

    Quote Originariamente inviato da Azrub Visualizza il messaggio
    Sì lo so, però ho letto vari commenti che la nuova versione sia meno fluida e che ogni tanto si blocca il cellulare. Confermi?

    Inviato dal mio GT-I9070 con Tapatalk 2
    Mi era successo una volta con questa versione, ma l`ho riflashato un`altra volta e dopo ha funzionato perfettamente senza nessun lag. Ora sto provando la versione 3.9 ancora in fase beta per vedere se ci sono bug o problemi...

    Inviato dal mio Nexus 7
    My devices:

    Moto G LTE -> Stock Lollipop 5.1
    Asus Nexus 7 -> Stock Lollipop 5.1.1

  8. #47
    Androidiano


    Registrato dal
    Aug 2012
    Messaggi
    72

    Ringraziamenti
    7
    Ringraziato 5 volte in 5 Posts
    Predefinito

    Quote Originariamente inviato da Stevex26 Visualizza il messaggio
    Mi era successo una volta con questa versione, ma l`ho riflashato un`altra volta e dopo ha funzionato perfettamente senza nessun lag. Ora sto provando la versione 3.9 ancora in fase beta per vedere se ci sono bug o problemi...

    Inviato dal mio Nexus 7
    Quindi.. Io con la 2.8 mi sto trovando veramente bene. Mi consigli di aggiornare alla 3.3? Quali sono i cambiamenti più importanti?

    Inviato dal mio Samsung Galaxy S Advance 4.1.2 Jelly Bean con Tapatalk2

  9. #48
    Senior Droid L'avatar di Stevex26


    Registrato dal
    Jan 2013
    Località
    Bologna
    Messaggi
    587
    Smartphone
    Moto G 4G, Nexus 7

    Ringraziamenti
    74
    Ringraziato 180 volte in 122 Posts
    Predefinito

    Per adesso tieni la 2.8 perchè i cambiamenti non si riescono a percepire nell'uso quotidiano. Ti conviene aggiornare quando uscirà la versione 3.9! Se ti stai trovando bene con la 2.8 allora tieni quella!
    Ultima modifica di Stevex26; 20-02-13 alle 22:23
    My devices:

    Moto G LTE -> Stock Lollipop 5.1
    Asus Nexus 7 -> Stock Lollipop 5.1.1

  10. #49
    Androidiano


    Registrato dal
    Aug 2012
    Messaggi
    72

    Ringraziamenti
    7
    Ringraziato 5 volte in 5 Posts
    Predefinito

    Quote Originariamente inviato da Stevex26 Visualizza il messaggio
    Per adesso tieni la 2.8 perchè i cambiamenti sono soprattutto a livello hardware, e che quindi non si riescono a percepire nell'uso quotidiano. Ti conviene aggiornare quando uscirà la versione 3.9! Se ti stai trovando bene con la 2.8 allora tieni quella!
    Ok grazie mille. Seguirò il topic.

    Inviato dal mio Samsung Galaxy S Advance 4.1.2 Jelly Bean con Tapatalk2

  11. #50
    Androidiano VIP L'avatar di giagia96


    Registrato dal
    Jul 2012
    Località
    Castelmauro
    Messaggi
    1,864
    Smartphone
    Galaxy S Advance GT-I9070P

    Ringraziamenti
    47
    Ringraziato 448 volte in 280 Posts
    Predefinito

    Quote Originariamente inviato da Stevex26 Visualizza il messaggio
    Per adesso tieni la 2.8 perchè i cambiamenti sono soprattutto a livello hardware, e che quindi non si riescono a percepire nell'uso quotidiano. Ti conviene aggiornare quando uscirà la versione 3.9! Se ti stai trovando bene con la 2.8 allora tieni quella!
    Cambiamenti a livello hardware? La nuova versione che fa, toglie il processore e ne mette un'altro o sostituisce la scheda video?

    Inviato dal mio GT-I9070P con Tapatalk 2

Pagina 5 di 397 primaprima ... 345671555105 ... ultimoultimo
Ultima pagina

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire risposte
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
Torna su
Privacy Policy